Subject: cohesive energy density from MD

From: Ho Young Jeong <[email-masked]>
Date: Tue, 1 Dec 1998 23:04:26 -0900 (PST)

Dear CCL user:

I'm looking for the references to calculate cohesive energy density (CED)
>from MD. CED value computed by my own code is so far from the experimental
one. There are several problem in the code, but I suspect the equation to
obtain it from the radial distribution function of MD trajectory. Please
let me know the introductory books, reviews or papers in this field. 

Thank you in advance,

Ho Young Jeong
Kumho Chemical Lab., Korea.